Subject: HCCPS Board - Request for help
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 20 Oct 2000 08:31:00 -0700 (PDT)

Dear Mark,
I hope you are doing well.  You may be getting a call from JoAnne Pinkett
regarding a proposal for future funding of the BEAR program.  There has
apparently been some difficulty in communication between the BEAR board and
our board.

Any proposal has to make its way through the Children's Services Committee
then the Executive Committee.  It is then put before the whole board for a
vote.  I thought that you would be an idea person to advise the BEAR
representatives as to how to structure the proposal to the Children's
Committee to ensure that it is given a fair and expeditious review and
decision - a proposal that would be comprehensible to board members who are
not directly involved with the BEAR program.  I also thought you could give
this advice without having to commit a great deal of time (including travel
time for meetings).

I think everyone agrees that it is a great program and that we should be
supportive of such public-private partnerships.  There is probably some
difference of opinion amongst the board as to how much support (and at what
pace) we should give the program.  I would deeply appreciate your helping
the BEAR folks make the clearest proposal possible.  I, for one, want this
program to succeed.  As good as its current work is - I think it holds even
greater potential for benefiting the children we serve.
Thanks for your help,
Ernest

Ernest Frug,, Ph.D.
Assistant Professor
Department of Pediatrics
Department of Family & Community Medicine
Baylor College of Medicine
Director of Psychosocial Programs
Texas Children's Cancer Center
6621 Fannin St., MC 3-320, Houston, Texas 77030 USA
Email: [email-masked]               Phone: 832-824-4200